Modul
Isi
Indeks 🔎︎

# Pernyataan DefVar

Menetapkan tipe variabel standar, sesuai dengan rentang huruf, jika tidak ada karakter atau kata kunci tipe deklarasi yang ditentukan.

## Sintaksis:

    Defxxx Characterrange1[, Characterrange2[,...]]

## Parameter:

Characterrange: Kalimat yang menentukan rentang variabel yang ingin Anda atur tipe data bawaannya.

xxx: Kata kunci yang menentukan jenis variabel standar:

Keyword: Jenis variabel standar

DefVar: Varian

## Contoh:

    ' Definisi awalan untuk jenis variabel:

    DefBool b

    DefDate t

    DefDbl d

    DefInt i

    DefLng l

    DefObj o

    DefVar v

    Sub ExampleDefVar

        vDiv=99 ' vDiv adalah varian tersirat

        vDiv="Hello world"

    End Sub